Uploaded image for project: 'Picard'
  1. Picard
  2. PICARD-1047

Incompatible plugins are loaded with picard 2.0

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: 2.0
    • Fix Version/s: 2.0
    • Component/s: Plugins API
    • Labels:
      None

      Attachments

        Activity

          People

          • Assignee:
            samj1912 Sambhav Kothari
            Reporter:
            samj1912 Sambhav Kothari
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: